@charset "UTF-8";
/*
78aa19：緑
e16923：オレンジ
*/
/*===================================== title & copy =====================================*/
.titleL {
 /* 32px */
 font-size: 2em;
 letter-spacing: 0.15em;
 margin-bottom: 40px;
 text-align: center;
}
.titleM {
 /* 24px */
 font-size: 1.5em;
 font-weight: bold;
 letter-spacing: 0.25em;
 margin-bottom: 20px;
}
.titleS {
 /* 20px */
 font-size: 1.25em;
 letter-spacing: 0.25em;
 margin-bottom: 40px;
}
/**/
.copyLL {
 /* 32px */
 font-size: 2em;
}
.copyL {
 /* 28px */
 font-size: 1.75em;
}
.copyM {
 /* 24px */
 font-size: 1.5em;
}
.copyS {
 /* 20px */
 font-size: 1.25em;
}
.copySS {
 /* 18px */
 font-size: 1.125em;
}
.txt_important {
 font-size: 0.9375em;
 line-height: 1.4;
 font-weight: 600;
 color: #e10a0a;
}
@media screen and (min-width: 841px) {
}
@media screen and (max-width: 840px) {
}
@media screen and (min-width: 641px) and (max-width: 840px) {
 .titleL {
 }
 .titleM {
 }
 .titleS {
 }
 /**/
 .copyL {
 }
 .copyM {
 }
 .copyS {
 }
 /**/
 .tb_br br {
  content: "";
 }
 .tb_br br:after {
  margin-right: -0.333em;
  content: "";
 }
}
@media screen and (max-width: 640px) {
 .titleL {
 }
 .titleM {
 }
 .titleS {
 }
 /**/
 .copyLL {
  font-size: 1.6em;
 }
 .copyL {
  font-size: 1.5em;
 }
 .copyM {
  font-size: 1.3em;
 }
 .copyS {
  font-size: 1.1em;
 }
 .copySS {
  font-size: 1em;
 }
 .sp_br br {
  content: "";
 }
 .sp_br br:after {
  margin-right: -0.333em;
  content: "";
 }
}
/* arrow
--------------------------------------------------------------------------------*/
.arrow {
 position: relative;
 display: inline-block;
 padding: 0 0 0 16px;
 color: #000;
 vertical-align: middle;
 text-decoration: none;
 font-size: 15px;
}
.arrow::before,
.arrow::after {
 position: absolute;
 content: "";
 margin: auto;
 vertical-align: middle;
}
@media all and (min-width: 841px) {
 .arrow::before,
 .arrow::after {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
 }
}
/* arrow_btn
--------------------------------------------------------------------------------*/
.btn_orange a.arrow_btn:before,
.btn_orange a.arrow_btn:after {
 left: 8%;
 bottom: 7px;
 height: 2px;
 border-radius: 3px;
 background-color: #fff;
}
.btn_orange a.arrow_btn:before {
 width: 15px;
}
.btn_orange a.arrow_btn:after {
 width: 10px;
 transform: rotate(50deg);
 transform-origin: 100% 100%;
 opacity: 0;
}
/**/
.btn_orange a.arrow_btn:hover {
}
.btn_orange a.arrow_btn:hover:before {
 width: 84%;
}
.btn_orange a.arrow_btn:hover:after {
 left: calc(90% - 4px);
 opacity: 1;
}
@media all and (min-width: 841px) {
 .btn_orange a.arrow_btn:before,
 .btn_orange a.arrow_btn:after {
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  transition: 0.8s;
 }
}
@media screen and (max-width: 840px) {
 .btn_orange a.arrow_btn:before {
  width: 84%;
 }
 .btn_orange a.arrow_btn:after,
 .btn_orange a.arrow_btn:hover:after {
  left: calc(90% - 4px);
  opacity: 1;
 }
 .btn_orange.btnS a.arrow_btn:before,
 .btn_orange.btnS a.arrow_btn:after {
  height: 1px;
 }
}
@media screen and (min-width: 641px) and (max-width: 840px) {
 .btn_orange a.arrow_btn:after,
 .btn_orange a.arrow_btn:hover:after {
  left: calc(90% - 5px);
 }
}
@media screen and (max-width: 640px) {
 .btn_orange a.arrow_btn:before,
 .btn_orange a.arrow_btn:after {
  bottom: 5px;
 }
}

/* arrow_sougisya
--------------------------------------------------------------------------------*/
.arrow_sougisya {
 padding-left: 15px;
}
.arrow_sougisya::before {
 left: 7px;
 top: 0;
 bottom: 0;
 width: 17px;
 height: 17px;
 -webkit-border-radius: 50%;
 border-radius: 50%;
 background: #78aa19;
}
.arrow_sougisya::after {
 left: 13px;
 top: 0;
 bottom: 0;
 width: 5px;
 height: 5px;
 border-bottom: 1px solid #fff;
 border-right: 1px solid #fff;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
}
@media all and (min-width: 841px) {
 .arrow_sougisya:hover:before {
  background: #fff;
 }
 .arrow_sougisya:hover:after {
  border-bottom: 1px solid #78aa19;
  border-right: 1px solid #78aa19;
 }
 /* 親要素用 */
 li:hover .arrow_sougisya:before {
  background: #fff;
 }
 li:hover .arrow_sougisya:after {
  border-bottom: 1px solid #78aa19;
  border-right: 1px solid #78aa19;
 }
}
/* arrow_btn_green
--------------------------------------------------------------------------------*/
.arrow_btn_green {
 color: #78aa19;
 padding-bottom: 10px;
}
.arrow_btn_green:before,
.arrow_btn_green:after {
 left: 0;
 bottom: 7px;
 height: 2px;
 border-radius: 3px;
 background-color: #78aa19;
}
.arrow_btn_green:before {
 width: 15px;
}
.arrow_btn_green:after {
 width: 10px;
 transform: rotate(50deg);
 transform-origin: 100% 100%;
 opacity: 0;
}
/**/
.arrow_btn_green:hover {
 color: #e16923;
}
.arrow_btn_green:hover:before,
.arrow_btn_green:hover:after {
 background-color: #e16923;
}
.arrow_btn_green:hover:before {
 width: 100%;
}
.arrow_btn_green:hover:after {
 left: calc(93% - 0px);
 opacity: 1;
}
@media all and (min-width: 841px) {
 .arrow_btn_green {
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  transition: 0.8s;
 }
 .arrow_btn_green:before,
 .arrow_btn_green:after {
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  transition: 0.8s;
 }
}
@media screen and (min-width: 641px) and (max-width: 840px) {
}
@media screen and (max-width: 840px) {
 /**/
 .arrow_btn_green {
  color: #e16923;
 }
 .arrow_btn_green:before,
 .arrow_btn_green:after {
  background-color: #e16923;
 }
 .arrow_btn_green:before {
  width: 100%;
 }
 .arrow_btn_green:after {
  left: calc(93% - 0px);
  opacity: 1;
 }
 .arrow_btn_green:before {
  width: 100%;
 }
 .arrow_btn_green:after {
  left: calc(93% - 0px);
  opacity: 1;
 }
}
@media screen and (max-width: 640px) {
}
/* arrow_icon
--------------------------------------------------------------------------------*/
.arrow_icon {
 padding-left: 18px;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_icon.svg);
 background-repeat: no-repeat;
 background-position: left center;
 background-size: 13px;
}
/* btn
--------------------------------------------------------------------------------*/
.btn_orange {
 width: 85%;
 max-width: 400px;
 margin-left: auto;
 margin-right: auto;
}
.btn_orange a,
.btn_orange span.linkNone {
 /* 18px */
 font-size: 1.125em;
 position: relative;
 display: block;
 font-weight: bold;
 color: #fff;
 background-color: #e16923;
 text-align: center;
 padding: 15px;
 text-decoration: none;
 border-radius: 50px;
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
}
.btn_orange span.linkNone {
 background-color: rgba(200, 200, 200, 0.7);
}
.btnLL.btn_orange {
 width: 90%;
 max-width: 540px;
}
.btnLL.btn_orange a {
 /* 26px */
 font-size: 1.625em;
}
/* btnL */
.btnL.btn_orange {
}
/* btnM */
.btnM.btn_orange {
 width: 80%;
 max-width: 300px;
}
/* btnS */
.btnS.btn_orange {
 width: 80%;
 max-width: 200px;
}
.btnS.btn_orange a {
 font-size: 1em;
 padding: 7px;
}
.btnS.btn_orange a.arrow_btn:before,
.btnS.btn_orange a.arrow_btn:after {
 bottom: 4px;
}
@media all and (min-width: 841px) {
}
@media screen and (min-width: 641px) and (max-width: 840px) {
}
@media screen and (max-width: 640px) {
 .btn_orange a {
  font-size: 1em;
  padding-top: 10px;
  padding-bottom: 13px;
 }
 /* btnLL */
 .btnLL.btn_orange {
 }
 .btnLL.btn_orange a {
  font-size: 1.3em;
 }
 /* btnL */
 .btnL.btn_orange {
 }
 /* btnM */
 .btnM.btn_orange {
  width: 80%;
  max-width: 300px;
 }
 /* btnS */
 .btnS.btn_orange {
  width: 80%;
  max-width: 200px;
 }
 .btnS.btn_orange a {
  font-size: 1em;
  padding: 7px;
 }
 .btnS.btn_orange a.arrow_btn:before,
 .btnS.btn_orange a.arrow_btn:after {
  bottom: 4px;
 }
}
/* text
--------------------------------------------------------------------------------*/
.txtShadowBk {
 color: #333;
 text-shadow: 0px 0px 3px #fff, 0px 0px 5px #fff, 0px 0px 10px #fff;
}
.txtShadowWh {
 color: #fff;
 text-shadow: 0px 0px 3px #333, 0px 0px 5px #333, 0px 0px 10px #333;
}
p.txt_indent1,
p.txt_indent2,
p.capt,
p.capt2,
p.capt_indent,
p.capt_indent2,
p.capt_right,
p.capt_red {
 clear: both;
}
.txt_indent1 {
 padding-left: 1em;
 text-indent: -1em;
}
.txt_indent2 {
 padding-left: 2em;
 text-indent: -2em;
}
.justify {
 text-align: justify;
 word-break: break-all;
 text-justify: inter-ideograph;
 text-justify: inter-character;
 word-wrap: break-word;
 overflow-wrap: break-word;
}
@media all and (min-width: 841px) {
}
@media screen and (min-width: 641px) and (max-width: 840px) {
}
@media screen and (max-width: 640px) {
 .capt,
 .capt2,
 .capt_indent,
 .capt_indent2 {
  line-height: 1.4;
 }
}
/* capt
--------------------------------------------------------------------------------*/
.capt {
 /* 12px */
 font-size: 0.75em;
}
.capt2 {
 /* 13px */
 font-size: 0.8125em;
}
.capt_indent {
 font-size: 0.75em;
 padding-left: 1em;
 text-indent: -1em;
}
.capt_indent2 {
 font-size: 0.8125em;
 padding-left: 1em;
 text-indent: -1em;
}
.capt_right {
 font-size: 0.75em;
 text-align: right;
 clear: both;
}
.capt_red {
 font-size: 0.75em;
 color: #d00;
}
/* common
--------------------------------------------------------------------------------*/
.ie_none {
 display: none\9;
}
.none {
 display: none;
}
.fixed {
 position: fixed !important;
 top: 0;
 width: 100%;
 z-index: 1000;
 background-color: #fff;
}
/* flex
--------------------------------------------------------------------------------*/
.flex {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 /**/
 -webkit-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
 /**/
 -webkit-box-pack: justify;
 -ms-flex-pack: justify;
 justify-content: space-between;
}
.flex > div {
}
.flex.alignStart {
 -webkit-box-align: start;
 -ms-flex-align: start;
 align-items: flex-start;
 /* 要素の高さを揃えない */
}
.flex.alignCenter {
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
}
.flex.alignEnd {
 -webkit-box-align: end;
 -ms-flex-align: end;
 align-items: flex-end;
}
.flex.nw {
 -ms-flex-wrap: nowrap;
 flex-wrap: nowrap;
}
.flex.rv {
 -webkit-box-orient: horizontal;
 -webkit-box-direction: reverse;
 -ms-flex-direction: row-reverse;
 flex-direction: row-reverse;
}
.flex.ct {
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
}
.flex.inner:after {
 content: none;
}
/* 3・4列の最後を左寄せにする
.flex::after, .flex::before {
 content: "";
 display: block;
 width: 21%;
 height: 0;
}
.flex::before {
 order: 1;
}
*/
.flexL {
 order: 1;
}
.flexR {
 order: 2;
}
@media all and (min-width: 841px) {
}
@media screen and (min-width: 641px) and (max-width: 840px) {
}
@media screen and (max-width: 640px) {
 .flexL {
  order: none;
 }
 .flexR {
  order: none;
 }
 .flexL,
 .flexR {
  width: 100% !important;
  margin-left: auto;
  margin-right: auto;
 }
}
/* scroll-box
--------------------------------------------------------------------------------*/
/*
.scroll-box:before {
 font-family: "Yu Gothic M", "游ゴシック Medium", YuGothic, Yugothic, "游ゴシック体", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
 content: "※横スクロールしてご覧いただけます";
 font-size: 12px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 5px;
 text-align: center;
}
*/
.scroll-box {
 overflow-x: auto;
 padding-bottom: 7px;
 -webkit-overflow-scrolling: touch;
}
.scroll-box img {
 min-width: 600px;
 vertical-align: top;
}
@media all and (min-width: 641px) {
 .scroll-box:before {
  display: none;
 }
}
@media screen and (max-width: 640px) {
}
/*===========
scrollbar
===========*/
/*スクロールバー全体の高さ*/
.scroll-box::-webkit-scrollbar {
 height: 4px;
}
/*スクロールバー全体の背景*/
.scroll-box::-webkit-scrollbar-track {
 background: #eee;
}
/*スクロールバーの動く部分*/
.scroll-box::-webkit-scrollbar-thumb {
 background: #aaa;
 border: none;
}
/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.scroll-box::-webkit-scrollbar-thumb:hover {
 background: #999;
}
/* radius
--------------------------------------------------------------------------------*/
.radius5 {
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
}
.radius10 {
 border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
}
.radius15 {
 border-radius: 15px;
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
}
.radius20 {
 border-radius: 20px;
 -webkit-border-radius: 20px;
 -moz-border-radius: 20px;
}
.radius25 {
 border-radius: 25px;
 -webkit-border-radius: 25px;
 -moz-border-radius: 25px;
}
.radius30 {
 border-radius: 30px;
 -webkit-border-radius: 30px;
 -moz-border-radius: 30px;
}
@media all and (min-width: 841px) {
}
@media screen and (min-width: 641px) and (max-width: 840px) {
}
@media screen and (max-width: 640px) {
 .radius15 {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
 }
 .radius20 {
  border-radius: 17px;
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
 }
 .radius25 {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
 }
 .radius30 {
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
 }
}
/* section
--------------------------------------------------------------------------------*/
.section {
 margin-bottom: 20px;
}
.section2 {
 margin-bottom: 40px;
}
.section3 {
 margin-bottom: 60px;
}
.section4 {
 margin-bottom: 80px;
}
.section5 {
 margin-bottom: 100px;
}
.section6 {
 margin-bottom: 120px;
}
@media all and (min-width: 841px) {
}
@media screen and (min-width: 641px) and (max-width: 840px) {
 .section {
  margin-bottom: 15px;
 }
 .section2 {
  margin-bottom: 30px;
 }
 .section3 {
  margin-bottom: 45px;
 }
 .section4 {
  margin-bottom: 60px;
 }
 .section5 {
  margin-bottom: 75px;
 }
 .section6 {
  margin-bottom: 90px;
 }
}
@media screen and (max-width: 640px) {
 .section {
  margin-bottom: 10px;
 }
 .section2 {
  margin-bottom: 20px;
 }
 .section3 {
  margin-bottom: 30px;
 }
 .section4 {
  margin-bottom: 40px;
 }
 .section5 {
  margin-bottom: 50px;
 }
 .section6 {
  margin-bottom: 60px;
 }
}
/* align
--------------------------------------------------------------------------------*/
.align_center {
 text-align: center;
}
.align_left {
 text-align: left;
}
.align_right {
 text-align: right;
}
/* padding
---------------------------------*/
.pb10 {
 padding-bottom: 10px;
}
.pb20 {
 padding-bottom: 20px;
}
.pb30 {
 padding-bottom: 30px;
}
.pb40 {
 padding-bottom: 40px;
}
.pb50 {
 padding-bottom: 50px;
}
.pb60 {
 padding-bottom: 60px;
}
.pb70 {
 padding-bottom: 70px;
}
.pb80 {
 padding-bottom: 80px;
}
.pb90 {
 padding-bottom: 90px;
}
.pb100 {
 padding-bottom: 100px;
}
@media screen and (min-width: 641px) and (max-width: 840px) {
 .pb10 {
  padding-bottom: 7px;
 }
 .pb20 {
  padding-bottom: 14px;
 }
 .pb30 {
  padding-bottom: 21px;
 }
 .pb40 {
  padding-bottom: 42px;
 }
 .pb50 {
  padding-bottom: 35px;
 }
 .pb60 {
  padding-bottom: 42px;
 }
 .pb70 {
  padding-bottom: 49px;
 }
 .pb80 {
  padding-bottom: 56px;
 }
 .pb90 {
  padding-bottom: 63px;
 }
 .pb100 {
  padding-bottom: 70px;
 }
}
@media screen and (max-width: 640px) {
 .pb10 {
  padding-bottom: 5px;
 }
 .pb20 {
  padding-bottom: 10px;
 }
 .pb30 {
  padding-bottom: 15px;
 }
 .pb40 {
  padding-bottom: 20px;
 }
 .pb50 {
  padding-bottom: 25px;
 }
 .pb60 {
  padding-bottom: 30px;
 }
 .pb70 {
  padding-bottom: 35px;
 }
 .pb80 {
  padding-bottom: 40px;
 }
 .pb90 {
  padding-bottom: 45px;
 }
 .pb100 {
  padding-bottom: 50px;
 }
}
/* margin
---------------------------------*/
.u0 {
 margin-bottom: 0px !important;
}
.u0 img {
 vertical-align: bottom;
}
.u3 {
 margin-bottom: 3px;
}
.u5 {
 margin-bottom: 5px;
}
.u7 {
 margin-bottom: 7px;
}
.u10 {
 margin-bottom: 10px;
}
.u15 {
 margin-bottom: 15px;
}
.u20 {
 margin-bottom: 20px;
}
.u25 {
 margin-bottom: 25px;
}
.u30 {
 margin-bottom: 30px;
}
.u35 {
 margin-bottom: 35px;
}
.u40 {
 margin-bottom: 40px;
}
.u45 {
 margin-bottom: 45px;
}
.u50 {
 margin-bottom: 50px;
}
.u55 {
 margin-bottom: 55px;
}
.u60 {
 margin-bottom: 60px;
}
.u70 {
 margin-bottom: 70px;
}
.u80 {
 margin-bottom: 80px;
}
.u90 {
 margin-bottom: 90px;
}
.u100 {
 margin-bottom: 100px;
}
.u110 {
 margin-bottom: 110px;
}
.u120 {
 margin-bottom: 120px;
}
.u-10 {
 margin-bottom: -10px;
 position: relative;
}
.u-20 {
 margin-bottom: -20px;
 position: relative;
}
.u-30 {
 margin-bottom: -30px;
 position: relative;
}
.u-40 {
 margin-bottom: -40px;
 position: relative;
}
.u-50 {
 margin-bottom: -50px;
 position: relative;
}
.u-60 {
 margin-bottom: -60px;
 position: relative;
}
.t5 {
 margin-top: 5px;
}
.t10 {
 margin-top: 10px;
}
.t15 {
 margin-top: 15px;
}
.t20 {
 margin-top: 20px;
}
.t25 {
 margin-top: 25px;
}
.t30 {
 margin-top: 30px;
}
.t40 {
 margin-top: 40px;
}
.t50 {
 margin-top: 50px;
}
.t60 {
 margin-top: 60px;
}
.t70 {
 margin-top: 70px;
}
.t-5,
.t-10,
.t-15,
.t-20,
.t-25,
.t-30 {
 position: relative;
}
.t-5 {
 margin-top: -5px;
}
.t-10 {
 margin-top: -10px;
}
.t-15 {
 margin-top: -15px;
}
.t-20 {
 margin-top: -20px;
}
.t-25 {
 margin-top: -25px;
}
.t-30 {
 margin-top: -30px;
}
.r0 {
 margin-right: 0px !important;
}
.l0 {
 margin-left: 0px !important;
}
@media all and (min-width: 841px) {
}
@media screen and (min-width: 641px) and (max-width: 840px) {
}
@media screen and (max-width: 640px) {
 .u0 {
  margin-bottom: 0px !important;
 }
 .u10 {
  margin-bottom: 8px;
 }
 .u15 {
  margin-bottom: 12px;
 }
 .u20 {
  margin-bottom: 16px;
 }
 .u25 {
  margin-bottom: 20px;
 }
 .u30 {
  margin-bottom: 24px;
 }
 .u35 {
  margin-bottom: 28px;
 }
 .u40 {
  margin-bottom: 32px;
 }
 .u45 {
  margin-bottom: 36px;
 }
 .u50 {
  margin-bottom: 40px;
 }
 .u55 {
  margin-bottom: 44px;
 }
 .u60 {
  margin-bottom: 48px;
 }
 .u70 {
  margin-bottom: 56px;
 }
 .u80 {
  margin-bottom: 64px;
 }
 .u90 {
  margin-bottom: 72px;
 }
 .u100 {
  margin-bottom: 80px;
 }
 .u110 {
  margin-bottom: 88px;
 }
 .u120 {
  margin-bottom: 96px;
 }
}
/* clear
--------------------------------------------------------------------------------*/
.clear {
 clear: both;
}
.clearfix {
 min-height: 1px;
}
.clearfix:after {
 content: "";
 display: block;
 clear: both;
 height: 0;
 visibility: hidden;
}
/* float
--------------------------------------------------------------------------------*/
.f_left {
 float: left;
}
.f_right {
 float: right;
}
/* font size　ベースは16px
--------------------------------------------------------------------------------*/
.fz24 {
 font-size: 1.5em;
}
.fz22 {
 font-size: 1.375em;
}
.fz20 {
 font-size: 1.25em;
}
.fz18 {
 font-size: 1.125em;
}
.fz16 {
 font-size: 1em;
}
.fz15 {
 font-size: 0.9375em;
}
.fz14 {
 font-size: 0.875em;
}
.fz13 {
 font-size: 0.8125em;
}
.fz12 {
 font-size: 0.75em;
}
.fz11 {
 font-size: 0.6875em;
}
.fz10 {
 font-size: 0.625em;
}
/**/
.txt_red {
 color: #d00 !important;
}
.txt_green {
 color: #0c0 !important;
}
.txt_blue {
 color: #06c !important;
}
.txt_white {
 color: #fff !important;
}
.txt_black {
 color: #333 !important;
}
/* line
---------------------------------*/
.hr_gray {
 background: #d2ccc5;
 margin: 15px auto;
 height: 1px;
 border-style: none;
}
.underline {
 border-bottom: 1px solid #ccc;
}
.underline2 {
 border-bottom: 1px solid #ccc;
 margin-bottom: 8px !important;
 padding-bottom: 8px;
}
/*============================================================================
　effect
=============================================================================*/
@media all and (min-width: 641px) {
 a.tel {
  pointer-events: none;
 }
}
/* zoomLink
---------------------------------*/
.zoomLink {
 position: relative;
 display: block;
 overflow: hidden;
}
.zoomLink img {
 -webkit-transition-duration: 0.5s;
 transition-duration: 0.5s;
 -webkit-backface-visibility: hidden;
 backface-visibility: hidden;
 cursor: pointer;
}
.zoomLink:hover img {
 transform: scale(1.05);
 -ms-filter: "alpha(opacity=50)";
 filter: alpha(opacity=50);
 opacity: 0.5;
}
/* フラッシュエフェクト
---------------------------------*/
.shine {
 overflow: hidden;
 position: relative;
}
.shine::before {
 position: absolute;
 top: 0;
 left: -75%;
 z-index: 2;
 display: block;
 content: "";
 width: 50%;
 height: 100%;
 background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(250, 245, 230, 0.4) 100%);
 background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(250, 245, 230, 0.4) 100%);
 -webkit-transform: skewX(-45deg);
 transform: skewX(-45deg);
 -webkit-animation: shine 3s infinite;
 animation: shine 3s infinite;
}
/* 光のスピード調整 */
.d05::before {
 animation-delay: 0.5s;
 -webkit-animation-delay: 0.5s;
}
.d1::before {
 animation-delay: 1s;
 -webkit-animation-delay: 1s;
}
.d2::before {
 animation-delay: 2s;
 -webkit-animation-delay: 2s;
}
.d3::before {
 animation-delay: 3s;
 -webkit-animation-delay: 3s;
}
@-webkit-keyframes shine {
 0% {
  left: -75%;
 }
 30% {
  left: 125%;
 }
 100% {
  left: 125%;
 }
}
@keyframes shine {
 0% {
  left: -75%;
 }
 30% {
  left: 125%;
 }
 100% {
  left: 125%;
 }
}
/*============================================================================
 common
=============================================================================*/
.fade_btn {
}